Bug 1644056 - Remove historical ldconfig scriptlet
Summary: Remove historical ldconfig scriptlet
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: audit
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Steve Grubb
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-10-29 21:30 UTC by James Antill
Modified: 2018-12-21 19:39 UTC (History)
1 user (show)

Fixed In Version: audit-3.0-0.5.20181218gitbdb72c0.fc29
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-12-21 19:39:46 UTC


Attachments (Terms of Use)
patch to remove ldconfig scriptlet (689 bytes, patch)
2018-10-29 21:30 UTC, James Antill
no flags Details | Diff

Description James Antill 2018-10-29 21:30:32 UTC
Created attachment 1498673 [details]
patch to remove ldconfig scriptlet

Description of problem:

GLibC now does ldconfig runs automatically:

https://src.fedoraproject.org/cgit/rpms/glibc.git/commit/?id=1f24fb0da2ff5b11df79b885656a35df1a0ac8cc

Comment 1 Fedora Update System 2018-12-18 22:33:48 UTC
audit-3.0-0.5.20181218gitbdb72c0.fc29 has been submitted as an update to Fedora 29. https://bodhi.fedoraproject.org/updates/FEDORA-2018-d6c2983f5a

Comment 2 Fedora Update System 2018-12-19 03:36:56 UTC
audit-3.0-0.5.20181218gitbdb72c0.fc29 has been pushed to the Fedora 29 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-d6c2983f5a

Comment 3 Fedora Update System 2018-12-21 19:39:46 UTC
audit-3.0-0.5.20181218gitbdb72c0.fc29 has been pushed to the Fedora 29 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.